.operation {
    
    &__content {

        align-items: center;

        @include tablet-only {
            flex-direction: column;
        }

        @include desktop-only {
            flex-direction: row;
        }
    }

    &__btn {
        &:hover{
            cursor: pointer;
        }
        width: 375px;
        align-items: center;
        position: relative;
        margin: 20px 0 0;

        & p {
            
            position: absolute;
            left: 35px;
            border-radius: 50%;
            background-color: $color-primary;
            padding: 5px 10px;
            color: $color-light;
            z-index: 1;
        }

        &__content {
            &:hover {
                cursor: pointer;
                @include bg-lighter($color-light);
                box-shadow: 0px 0px 13px 5px #0000002d;
            }

            height: 60px;
            width: 14rem;
            border-radius: 15px;
            align-items: center;
            background-color: $color-light;
            padding: 0 30px;
            z-index: 0;
            
            &--mod {
                &:hover {
                    cursor: pointer;
                    @include bg-lighter($color-light);
                    box-shadow: 0px 0px 13px 5px #0000002d;
                }

                height: 60px;
                width: 14rem;
                border-radius: 15px;
                align-items: center;
                padding: 0 30px;
                @include bg-lighter($color-primary);

                & i {
                    color: $color-primary;
                    
                }

                
            }
        }

        &--mod {
            position: relative;
            align-items: center;
            width: 375px;
            margin: 20px 0 0;

            & p {
                position: absolute;
                left: 35px;
                border-radius: 50%;
                background-color: $color-primary;
                padding: 5px 10px;
                color: $color-light;
                z-index: 1;
            }
        }

    }
}